@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraLight.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraLightItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Light.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Regular.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Italic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Medium.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-SemiBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Bold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraBold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/Karla/Karla-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}
